<Workspace-Upgrades>

<append xpath="/items">	


<!-- Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics  Mixer Tools Schematics -->

		
<item name="toolSteelChainSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolSteelChain"/>
	<property name="Unlocks" value="toolSteelChain"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolSteelChain" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>
	
<item name="toolMixerFinsSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolMixerFins"/>
	<property name="Unlocks" value="toolMixerFins"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolMixerFins" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>
		
<item name="toolCubeMouldSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolCubeMould"/>
	<property name="Unlocks" value="toolCubeMould"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolCubeMould" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>
		

<!-- Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics  Bench Tools Schematics -->


<item name="toolViceSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolVice"/>
	<property name="Unlocks" value="toolVice"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolVice" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>	

<item name="toolSanderSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolSander"/>
	<property name="Unlocks" value="toolSander"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolSander" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>
		
<item name="toolDrillSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolDrill"/>
	<property name="Unlocks" value="toolDrill"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolDrill" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>		
		
<item name="toolSawSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolSaw"/>
	<property name="Unlocks" value="toolSaw"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolSaw" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>		
		
<item name="toolWelderSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolWelder"/>
	<property name="Unlocks" value="toolWelder"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolWelder" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>-		
		
<item name="toolBulletPressSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolBulletPress"/>
	<property name="Unlocks" value="toolBulletPress"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolBulletPress" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>


<!-- Chemistry Station Tools Schematics  Chemistry Station Tools Schematics  Chemistry Station Tools Schematics  Chemistry Station Tools Schematics -->

		
<item name="toolBurnerSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolBurner"/>
	<property name="Unlocks" value="toolBurner"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolBurner" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>	
		
<item name="toolMeasuresSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolMeasures"/>
	<property name="Unlocks" value="toolMeasures"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolMeasures" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>	
		
<item name="toolCFDSchematic">
	<property name="Extends" value="schematicNoQualityMaster"/>
	<property name="CreativeMode" value="Player"/>
	<property name="CustomIcon" value="toolCFD"/>
	<property name="Unlocks" value="toolCFD"/>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="toolCFD" operation="set" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="GiveExp" exp="50"/>
	</effect_group>
</item>
		



<!-- Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades  Mixer Upgrades -->	

		
<item name="toolSteelChain">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolSteelChainSchematic"/>
	<property name="CustomIcon" Value="toolSteelChain"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="1500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolSteelChainDesc"/>
	<effect_group tiered="false">
		<requirement name="!HoldingItemHasTags" tags="toolSteelChain"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.5"/>
			<display_value name="dCraftingTime" value=".5"/>
	</effect_group>
</item>
	
<item name="toolMixerFins">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolMixerFinsSchematic"/>
	<property name="CustomIcon" Value="toolMixerFins"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
    <property name="DescriptionKey" value="toolMixerFinsDesc"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="2500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
    <property name="DescriptionKey" value="toolMixerFinsDesc"/>
	<effect_group tiered="false">
		<requirement name="!HoldingItemHasTags" tags="toolMixerFins"/>
	</effect_group>
</item>

<item name="toolCubeMould">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolCubeMouldSchematic"/>
	<property name="CustomIcon" Value="toolCubeMould"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolCubeMouldDesc"/>
</item>


<!-- Workbench Upgrades  Workbench Upgrades  Workbench Upgrades  Workbench Upgrades  Workbench Upgrades -->


<item name="toolVice">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolViceSchematic"/>
	<property name="CustomIcon" Value="toolVice"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolViceDesc"/>
	<effect_group tiered="false">	    
		<requirement name="!HoldingItemHasTags" tags="toolVice"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.1"/>
			<display_value name="dCraftingTime" value=".1"/>
	</effect_group>
    </item>

<item name="toolSander">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolSanderSchematic"/>
	<property name="CustomIcon" Value="toolSander"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolSanderDesc"/>		
	<effect_group tiered="false">	    
		<requirement name="!HoldingItemHasTags" tags="toolSander"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.1"/>
			<display_value name="dCraftingTime" value=".1"/>
	</effect_group>
</item>

<item name="toolDrill">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolDrillSchematic"/>
	<property name="CustomIcon" Value="toolDrill"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolDrillDesc"/>
    <effect_group tiered="false">
	<requirement name="!HoldingItemHasTags" tags="toolDrill"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.1"/>
			<display_value name="dCraftingTime" value=".1"/>
	</effect_group>
</item>

<item name="toolSaw">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolSawSchematic"/>
	<property name="CustomIcon" Value="toolSaw"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolSawDesc"/>
	    <effect_group tiered="false">
	<requirement name="!HoldingItemHasTags" tags="toolSaw"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.1"/>
			<display_value name="dCraftingTime" value=".1"/>
	</effect_group>
	</item>

<item name="toolWelder">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolWelderSchematic"/>
	<property name="CustomIcon" Value="toolWelder"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolWelderDesc"/>
	    <effect_group tiered="false">
	<requirement name="!HoldingItemHasTags" tags="toolWelder"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.1"/>
			<display_value name="dCraftingTime" value=".1"/>
	</effect_group>
</item>

<item name="toolBulletPress">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolBulletPressSchematic"/>
	<property name="CustomIcon" Value="toolBulletPress"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolBulletPressDesc"/>
</item>

 
 <!-- Chemistry Station Upgrades  Chemistry Station Upgrades  Chemistry Station Upgrades  Chemistry Station Upgrades -->


<item name="toolBurner">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolBurnerSchematic"/>
	<property name="CustomIcon" Value="toolBurner"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolBurnerDesc"/>
</item>

<item name="toolMeasures">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolMeasuresSchematic"/>
	<property name="CustomIcon" Value="toolMeasures"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolMeasuresDesc"/>
    <effect_group tiered="false">
	<requirement name="!HoldingItemHasTags" tags="toolMeasures"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.25"/>
			<display_value name="dCraftingTime" value=".25"/>
	</effect_group>
</item>

<item name="toolCFD">
	<property name="UnlockedBy" value="perkAdvancedEngineering,toolCFDSchematic"/>
	<property name="CustomIcon" Value="toolCFD"/>
	<property name="HoldType" value="45"/>
	<property name="Meshfile" value="#Other/Items?Misc/sackPrefab.prefab"/>
	<property name="DropMeshfile" value="#Other/Items?Misc/sack_droppedPrefab.prefab"/>
	<property name="Material" value="Msteel"/>
	<property name="Stacknumber" value="1"/>
	<property name="Group" value="Tools/Traps"/>
	<property name="EconomicValue" value="3500"/>
	<property name="SellableToTrader" value="false"/>
	<property name="ItemTypeIcon" value="forge"/>
	<property name="DescriptionKey" value="toolCFDDesc"/>
	<effect_group tiered="false">
	<requirement name="!HoldingItemHasTags" tags="toolCFD"/>
			<passive_effect name="CraftingTime" operation="perc_add" value="-.25"/>
			<display_value name="dCraftingTime" value=".25"/>
	</effect_group>
</item>

</append>

</Workspace-Upgrades>